> # NAME

> vs_1_1 - Direct3D Shader Model 1.1 vertex profile for DirectX 8

> # SYNOPSIS

>       vs_1_1

> # DESCRIPTION

> This Direct3D profile corresponds to the per-vertex functionality introduced by GeForce 2 (NV1x) for DirectX 8.

> The compiler output for this profile conforms to the textual assembly defined by DirectX 8's Vertex Shader 1.1 shader format. See:

>       msdn.microsoft.com/en-us/library/bb172927.aspx

> # 3D API DEPENDENCIES

> Requires Direct3D 8 or 9 support.

> # PROFILE OPTIONS

> to-be-written

> # DATA TYPES

> to-be-written

> # SEMANTICS

> ## INPUT SEMANTICS

> to-be-written

> ## UNIFORM INPUT SEMANTICS

> to-be-written

> # STANDARD LIBRARY ISSUES

> Functions that compute partial derivatives are not supported.

> # SEE ALSO

> ps_1_3, ps_1_2, ps_1_1